Subject: Changes to Linux Frequently Asked Questions with Answers
From: [email-masked] (Ian Jackson)
Date: Tue, 1 Feb 1994 18:44:24 GMT
Newsgroups: comp.os.linux.announce,comp.os.linux.help,comp.answers,news.answers

Archive-Name: linux/faq/diff
Last-Modified: 01 Feb 1994

This document gives an English description of what changed in the most
recent FAQ.

Comments on and submissions for the FAQ are strongly encouraged and
welcomed - I don't have time to *read* every article in col.help, and
thus need your assistance to spot the FAQ-threads that I miss.

Changes January - February 1994.

Structure:
* Document split into two parts, just before section 6 (Miscellaneous)
* "X Windows" changed to "The X Window System" in section heading, but
  left as it is elsewhere.

New questions:
Q3.4.  Can I access OS/2 HPFS partitions from Linux ?
Q5.9.  My ext2fs partitions are checked each time I reboot.
Q5.10. I have a huge /proc/kcore !  Can I delete it ?
Q6.1.  How many people use Linux ?
Q6.2.  How can I get scrollback on text VC's ?
Q6.13. How can I produce core files ?
Q6.15. My keyboard goes all funny after I switch VC's.
Q6.24. I've discovered a huge security hole in rm !
Q7.1.  lp1 on fire
Q7.10. EXT2-fs: warning: maximal count reached
Q8.4.  mtools says cannot initialise drive XYZ
Q10.4. Disclaimer and Copyright         No longer Public Domain.

Modified questions (changes to content):
Q1.2.  What software does it support ?  SLIP & PPP mentioned
Q2.1.  Where can I get the HOWTOs ?     FTP-by-mail addresses updated.
Q2.5.  I don't have FTP access.         FTP-by-mail addresses updated.
Q3.5.  Can I access [XY] filesystems ?  HPFS removed, UFS added.
Q3.6.  ... OS/2's Boot Manager ?        Said to activate bootmgr partition.
Q5.5.  GCC ... thrashes                 Updated because GCC 2.5 now exists.
Q6.5.  What is a BogoMip ?              Info from BogoMips Info Sheet.
Q6.9.  ... very slowly ... GCC / X /    Added `cat /proc/meminfo'
Q6.14. How do I stop ... core files ?   This is the default for new kernels.
Q6.19. How do I upgrade my kernel ?     Makefile has zlilo target.
Q7.5.  make says Error 139              Also: no swap, disk, 387 trouble.
Q7.9.  ... mounting unchecked fs        Expanded considerably.
Q8.1.  Does Linux support X Windows ?   Slightly expanded.
Q9.1.  You still haven't answered ...   Mentioned [email-masked].

Modified questions (typographical corrections):
Q1.3.  Does it run on my computer ?     MCA paragraph grammar fixed.
Q3.1.  Can Linux coexist with DOS ...   Stray pasted text removed.
Q4.4.  ... more than 16Mb of swap ?     Anachronisms & typos removed.
Q4.7.  ... Stacker ... for Linux ?      Alain Knaff's email address fixed.

All question numbers should refer to the numbering in the February
1994 edition, ie the new one.

-- 
Ian Jackson, at home  <[email-masked]> or <[email-masked]>
PGP2 public key available on server.  Urgent email: <[email-masked]>
2 Lexington Close, Cambridge, CB4 3LS, England;  phone: +44 223 64238